{
  "alfredsnippet" : {
    "snippet" : "kubectl -n longhorn-system get volumes",
    "uid" : "BA1E11C0-BA5A-4331-A056-0D60C84B1F6C",
    "name" : "kubectl -n longhorn-system get volumes",
    "keyword" : ""
  }
}